/*  homepage content  */
#home_content {
	float: left;
	width: 568px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#363636;
}
#homebody {
	display:block;
	width: 560px;
	height:317px;
	float: left;
}
#homebody .info {
	background-image:url(../images/format/home-links.jpg);
	background-repeat:no-repeat;
	height:300px;
	width:232px;
	padding-top:50px;
	padding-left:12px;
	float:left;
	#margin-right:10px;
}
#homebody .info_links a {
	display:block;
	background-image:url(../images/format/arrow1.gif);
	background-repeat:no-repeat;
	padding:7px 3px 3px 12px;
	width:200px;
	font-weight:normal;
}
#flashcontent{
	width:311px;
	float:right;
	height: 300px;
}
.slideshow{
	width:311px;
	float:right;
	height: 295px;
}
#home-side-b {
	float: right;
	width: 182px;
	padding:0px;
	margin-top:0px;
}
.search-box {/*removed*/
	background-image:url(../images/format/home-search.gif);
	background-repeat:no-repeat;
	width:560px;
	height:138px;
	float:left;
}
.news-box {
	background-image:url(../images/format/home-news.gif);
	background-repeat:no-repeat;
	width:560px;
	height:180px;
	#height:210px;
	float:left;
	padding:40px 0 0 15px;
	font-size:12px;
}
.news-box .news-txt {
	width:520px;
	color:#333;
}
.news-box .news-txt span {
	color:#0C72A2
}
.search-form{
	float:left;
	width:180px;
	color:#666666;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size:9px;
	color:#666666;
}
.search-form form#dsf td{
	font-size:11px;
}
.search-info {
	float:right;
	margin-top: 15px;
	padding-right:20px;
	width:330px;
	_width:355px;
}
.search2-tile .txt br { line-height:9px; }
#dsf { margin-top:8px; width:160px; }
input#search_onename { width:125px; margin:7px 3px 7px 0; }
#name {
	margin-bottom:-5px;
}
.right {
float:right;
width:182px;
}
.home-dates {
	background-image:url(../images/format/important-dates.gif);
	background-repeat:no-repeat;
	width:182px;
	height:157px;
	float:left;
}
.home-dates .txt{
padding-top:27px;
}
.calendar-tile {
	color:#333333;
	padding-top:30px;
	padding-left:15px;
	margin-top:15px;
	background-image:url(../images/format/calendars-tile.gif);
	background-repeat:no-repeat;
	width:182px;
	float:left;
	line-height:1.3em;
}
.search2-tile {
	color:#333333;
	padding-top:35px;
	padding-left:15px;
	margin-top:15px;
	background-image:url(../images/format/search2-tile.gif);
	background-repeat:no-repeat;
	width:182px;
	height:325px;
	#height:345px;
	float:left;
	line-height:1.3em;
	font-size:11px;
}
.search2-tile .txt {
	font-size:11px;
	width:150px;
}
.calendar-tile .txt {
	width:95px;
	height:85px;
}
.calendar-tile a {
	color:#333333;
}
.consecration-tile {
	color:#333333;
	padding-top:35px;
	padding-left:15px;
	margin-top:17px;
	background-image:url(../images/format/consecration-tile.gif);
	background-repeat:no-repeat;
	width:182px;
	float:left;
	line-height:1.3em;
}
.consecration-tile .txt {
	width:125px;
	height:85px;
}
.consecration-tile a {
	color:#333333;
}
.login-tile {
	padding-left:15px;
	color:#666666;
	background-image:url(../images/format/login-tile.gif);
	background-repeat:no-repeat;
	width:182px;
	float:left;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size:9px;
	line-height:1.4em;
	margin-top:19px;
}
.login-tile .txt{
	padding-top:22px;
}
.login-tile td{
	font-size:10px;
}
.login-form{
	float:left;
	margin-left:10px;
	width:150px;
	color:#666666;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size:9px;
}
#login-box {
	margin-top:27px;
}

/*  end homepage content  */
.buttonGo {
	width:20px;
	height:17px;
	background: url(../images/format/go_btn.gif);
	background-repeat:no-repeat;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */
	border:none;
	/*padding-left:9000px;*/

}